/* Header */
#app-header-title {
    padding: 15px 0 10px 0;
    color: #666;
    font-size: 25px;
    font-weight: normal;
    left: 213px !important;
    top: 6px !important;
}

#app-header-logo {
    width: 178px;
    height: 71px;
    left: 7px !important;
    top: -7px !important;
    background: url("../images/logo.gif") no-repeat center 4px;
}

#app-header {
    background: url("../images/bg_top.jpg") repeat-x;
}

a.download-link {
    color: #4887ad;
    text-decoration: underline;
    margin-bottom: 6px !important;
    display: block;
}
a.download-link:hover {
    color: #3a6682 ;
    text-decoration: underline;
}

/* Header Welcome */

.welcome {
    margin-right: 20px;
    padding: 5px;
    background: white;
    border: #ccc;
    box-shadow: 1px 1px 1px #ccc;
    margin-bottom: 5px !important;
    border-radius: 3px;
    color: #666;
}

.welcome strong {
    color: #949494;
}

 /* Row colors */
.red-row{ color: rgb(200, 2, 2) !important; } 
.blue-row{ color: rgb(0, 0, 255) !important; } 
.yellow-row{ background-color: #FBF8BF !important; } 
.green-row{ color: #2a842a !important; }
.purple-row{ color: #ad55ad!important; }
.orange-row{ color: #da4e17!important; }

/* Error Control */
.errorControl-red {
    color: rgb(255, 40, 0);
}


/** Override ExtJS Rules */

.x-panel-header-default-horizontal.x-header-noborder {
    padding: 5px 10px 5px 10px !important;
    border-radius: 4px;
    background-color: #e6e6e6;
}

.x-panel-header-title-default {
    color: #157fcc;
    font-size: 13px;
    font-weight: 300;
    font-family: helvetica,arial,verdana,sans-serif;
    line-height: 16px;
    background-color: #e6e6e6;
}


.green-label {
    color: #1DE268 !important;
}
.yellow-label {
    color: #ffd800 !important;
}
                            